Bug 193098 - KDE fails to print with CUPS domain socket
KDE fails to print with CUPS domain socket
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-25 05:26 EDT by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 10:55:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-05-25 05:26:07 EDT
Description of problem:
This is a place-holder bug for this upstream one:

  http://bugs.kde.org/show_bug.cgi?id=115891

This fedora-list message:

  https://www.redhat.com/archives/fedora-list/2006-May/msg04431.html

indicates that some users are hitting this bug, but I don't know how widespread
that is, or whether it has happened from 'yum update' or from a cupsd.conf
modification (copying the rpmnew file etc).
Comment 1 Tim Waugh 2006-05-25 05:28:00 EDT
(I also don't know what the work-around is from the CUPS side..)
Comment 2 Ngo Than 2006-09-26 10:55:15 EDT
The new kdelib-3.5.4-0.3.fc4 in FC5-update already includes an workaround for 
this problem. The corect fix will be included in next kdelib-3.5.4-0.4.fc4.

Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.